[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.Create

## Declaration

Source position: controls.pp line 1930

`public constructor TWinControl.Create(`
`TheOwner: TComponent`
`); override;`

## See also

#rtl.Classes.TComponent.Create
#LCL.Controls.TControl.Create |  | Create - constructor for TControl and derived classes: calls inherited Create and sets a number of defaults

The latest version of this document can be found at lazarus-ccr.sourceforge.net.